[CHECK]
LAST=2009/7/9 ¤W¤È 12:33:01
[system]
rbmode=0
swapminimize=0
DBLClickSpeed=900
mousespeed=7
beepfrequency=1000
beepduration=100
downbeep=0
hidecursor=0
EdgeJustification=1
swapnotification=1
liftoffmode=0
